uuid: 235c961e-b353-4a27-9454-e66d7441c237
langcode: en
status: true
dependencies:
  module:
    - site_settings
id: site_setting_entity.field_title_colloque
field_name: field_title_colloque
entity_type: site_setting_entity
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
